<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="index.css" />

    <script defer src="enemigo.js"></script>
    <script defer src="cuadriculaEnemigos.js"></script>
    <script defer src="jugador.js"></script>
    <script defer src="proyectil.js"></script>
    <script defer src="index.js"></script>
</head>
<body>
    <canvas></canvas>
</body>
</html>